<!DOCTYPE html>
<html dir="rtl" lang="fa">
<head>
{headers}
<meta name="theme-color" content="#f85050" />
<meta name="HandheldFriendly" content="true">
<meta name="format-detection" content="telephone=no"> 
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">
<meta name="viewport" content="user-scalable=yes, initial-scale=1.0, width=device-width">
<link rel="shortcut icon" href="{THEME}/images/favicon.png">
<link type="text/css" rel="stylesheet" href="{THEME}/css/classes.css">
<link type="text/css" rel="stylesheet" href="{THEME}/css/fonts.css">
<link type="text/css" rel="stylesheet" href="{THEME}/css/system.css">
<link rel="stylesheet" type="text/css" media="(max-width:768px)" href="{THEME}/css/responsive-0.css">
<link rel="stylesheet" type="text/css" media="(min-width:769px) and (max-width:992px)" href="{THEME}/css/responsive-768.css">
<link rel="stylesheet" type="text/css" media="(min-width:993px) and (max-width:1200px)" href="{THEME}/css/responsive-992.css">
<link rel="stylesheet" type="text/css" media="(min-width:1201px)" href="{THEME}/css/responsive-1200.css">
</head>
<body>
<div id="wrapper" class="wide">
<header id="header">

<div class="header_meta">
<div class="container">
<div class="weather_forecast">
<i class="fa fa-clock-o"></i>
<span class="city">{today}</span>
</div>
{include file="tpl/topmenu.tpl"}
</div>
</div>

<div id="header_main" class="sticky header_main">
<div class="container">
<div class="site_brand">
<h1 id="site_title"><a href="http://chemonery.ir">chemonery<img src="{THEME}/images/logo.png" alt="گروه شیمی کمونری" /></a></h1>
</div>
{include file="tpl/sitenavigation.tpl"}
</div>
</div>

</header>


[aviable=main]
<section>
<div class="container">
<div class="row">
{include file="home.tpl"}
{include file="sidebar.tpl"}
</div>
</div>
</section>
[/aviable]

[aviable=static]
<section>
<div class="container">
<div class="row">
<div class="col col_12_of_12">
{info}{content}
</div>
</div>
</div>
</section>
[/aviable]


[not-aviable=main|static]
<section>
<div class="container">
<div class="row">
<div class="col col_9_of_12">
{info}{content}
</div>
{include file="sidebar.tpl"}
</div>
</div>
</section>
[/not-aviable]

{include file="tpl/footer.tpl"}

<div id="copyright" role="contentinfo">
<div class="container">
تمام حقوق متعلق است به <a href="http://chemonery.ir" target="_blank">کمونری</a>
</div>
</div>
</div>

{AJAX}
<script type="text/javascript" src="{THEME}/js/lib.js"></script>
<script type="text/javascript" src="{THEME}/js/init.js"></script>

</body>
</html>